apiVersion: apps/v1
kind: Deployment
metadata:
  name: pipelines-as-code-watcher
  namespace: pipelines-as-code
spec:
  template:
    spec:
      containers:
        - name: pac-watcher
          image: example.invalid/pac-watcher:v0
---
metadata:
  name: invalid-release-resource
